استوديو المنتج
صور المنتج1 / 7
Zyxel / ملف المنتج
Zyxel GS1910-24HP
Zyxel GS1910-24HP مفتاح
رمز التخزين التعريفي: GS1910-24HP
Zyxel GS1910-24HP مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel GS1910-24HP مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
دعم 10G
لا
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
عدد منافذ إيثرنت جيجابت النحاسية
24
عدد منافذ combo SFP
4
الأمان
LVD
خوارزمية أمان مدعومة
802.1x RADIUS
إعلانات المطابقة
الإدارة المستندة إلى الويب
نعم
لون المنتج
فلترة عنوان MAC
نعم
تحديد السرعة
نعم
دعم MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
بروتوكولات الإدارة
SNMP v1,v2c, v3
®